
Ryzom - Bug # 697

Status: Closed Priority: Normal
Author: sfb Category: Snowballs: General
Created: 09/09/2009 Assignee: sfb
Updated: 09/30/2010 Due date:
Subject: Fix Snowballs Installation Paths
Description

Fix the paths in which snowballs installs. Ensure that the config loads from the new path and that the generated client.cfg file is
updated correctly.

History
#1 - 09/09/2009 08:30 pm - sfb
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1717.

#2 - 10/28/2009 09:10 pm - sfb
- Status changed from Resolved to Closed

I believe this is correctly done. It works for me and Lubos' package appears to still be working. It can be reopened if there are still problems. In 0.8.0
we'll probably add user paths to CPath and this will mutate into an entirely new request anyway.

#3 - 09/29/2010 09:45 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Snowballs client)
- Target version deleted (Version 0.7.0)

#4 - 09/30/2010 03:36 pm - kervala
- Category set to Snowballs: General
- Target version set to Version 0.7.0
